infra-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Chris Thistlethwaite (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (INFRA-13605) Jenkins Windows nodes need Java 1.8 update
Date Thu, 16 Mar 2017 15:06:42 GMT

    [ https://issues.apache.org/jira/browse/INFRA-13605?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=15928235#comment-15928235
] 

Chris Thistlethwaite commented on INFRA-13605:
----------------------------------------------

[~ipv6guru] what do you wanna do about this ticket?

> Jenkins Windows nodes need Java 1.8 update
> ------------------------------------------
>
>                 Key: INFRA-13605
>                 URL: https://issues.apache.org/jira/browse/INFRA-13605
>             Project: Infrastructure
>          Issue Type: Task
>          Components: Jenkins
>            Reporter: Sebb
>            Assignee: Chris Thistlethwaite
>            Priority: Minor
>
> The Jenkins windows nodes currently have Java 8 v92. This is quite old.
> In particular, that version of Java does not have the CA cert used by Let's Encrypt certificates.
This causes problems with Sourceforge for example.
> The latest version (121) does have the certificate, which was apparently added in v101
(I've not tried it though)



--
This message was sent by Atlassian JIRA
(v6.3.15#6346)

Mime
View raw message